Subject: Ackanomic Research Digest V2 #79
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest     Friday, June 6 1997     Volume 02 : Number 079

----------------------------------------------------------------------

Date: Wed, 4 Jun 1997 21:48:43 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: Re: Acka:  P2024 accepted (Generic Proposal Title #2024)

> Proposal 2024
> Generic Proposal Title #2024
> ThinMan
> 
> Votes cast by active players:  20 / 21 = 95.238095%
> Yes:  13    No:  3     Present:  4   ...Proposal accepted.

Okay, now what happens to snowgod and Antimatter? I assume they get renamed, or 
something. Anyways, I had fun, and will sent Alfvaen the map anyways (not that 
it will do him much good, I think). I think I'll keep my new name for a while 
:-)
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Thu, 5 Jun 1997 07:56:08 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re:Acka:  RFC:  Copyrights (take2)

>  Hum, from the title I thought for a moment it was meant to fix up the
>name-stealing harf.  Just a thought.

  Hum, that's four consecutive messages starting with "hum".

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Thu, 5 Jun 1997 09:02:27 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  P2024 accepted (Generic Proposal Title #2024)

Antimatter wrote:

> Okay, now what happens to snowgod and Antimatter? I assume they get
> renamed, or 
> something. Anyways, I had fun, and will sent Alfvaen the map anyways
> (not that 
> it will do him much good, I think). I think I'll keep my new name for
> a while 
> 
I thought that R 348 would require the CSRR officer to rename them, but
it looks like I missed the mark a little.  I will fix it.  I believe
that according to R500.1 indicates that the illegally-named trinkets
are for the moment considered nameless.

ThinMan

------------------------------

Date: Thu, 5 Jun 1997 22:42:44 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2047

> Proposal 2047
> Terror on the High Seas
> Vynd
> 
> 
> {{[This proposal has nothing to do with the high seas, and is only vaguely
> associated with terror.  Sorry, I just always wanted to write a proposal
> called Terror on the High Seas]}}

A fery noble aim!!!  Better than Generic Proposal Title #2047 any day of
the veek!!

> This is a Modest proposal.
> 
> Ammend Rule 597 The Frankenstein Monster(s) in the following manner:
> 
> Delete part i) of the sectioning begining A Frankenstein Part is dug up in
> the following manner:  and replace it with the text encased withinthe
> symbols  $$$ below.
> 
> $$$
> i) A complete sentence of no more than 30 words is copied from either some
> current Rule, some past version of a Rule, or the text of a Blueprint for
> something other than a Frankenstein Monster.  The sentence is valid if and
> only if it is not already to be found in the current
> blueprint-under-construction, or in the completed Blueprint of a
> Frankenstein Monster.
> $$$
> 
> {{[Previously, the rule disqualified anything that had ever been submited
> as a Frankenstein part, rejected or otherwise.  This seems more or less
> impossible, since no one has been keeping track of this sort of thing,
> IdiotBoy is gone and took his blueprint-under-construction with him.
> Furthermore, despite being funny and even logical, in a twisted sort of
> way, the "a body cn only be dug up once" stipulation is (all together now)
> a bother to track, and I see no reason to bog down the Mad Scientist with
> it.]}}

A fery falid point!!!  I am sure zat EediotBoy vas fery careful to rebury
all zee parts he didn't use!!

> Further ammend Rule 597 by deleting parts v) vi) and vii) and replacing
> them with the text encased within ??? below.
> 
> ???
> 
> v) Its construction is such that any new parts would be rejected.
> vi) No player other than the Mad Scientist has submited a Frankenstein
> Part that was not rejected in the past 30 days.
> vii) It is over 500 words long.
> viii) It consists of more than 20 complete sentences.
> ???
> 
> {{[my primary goal here is to make it a little easier to actually get some
> Frankenstein Monsters into the game.  First off, there is now something
> that will allow the Mad Scientist toend the blueprint early if no one is
> sending him parts.  it also will let him end things if the blueprint is
> almost, but not QUITE, constructed such that any new part would be
> rejected, instead of forcing him to plod on alone for what could be
> months.  The other two changes are more blatant attempts to speed
> construction.  The old 1000 word requirement was impossible to reach, 25
> sentences of 30 words in length is only 750 words.  I cut the sentences
> down to 20 to speed things up a tad, and then chopped the total words down
> to 500 so that it could actually serve some purpose.  Don't you just hate
> it when your notes are longer than the real proposal part...]}}

I am fery much in fafor uff zese changes!  I sank Fynd for his clefferness
in zis matter!!  Efen if he voted for my Efil Tvin!!!

The Mad Scientist, Designer of Azpiazu

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Jane Siberry:The Sky Is So Blue
Current Book--Steven Brust:Five Hundred Years After
Hey!  Don't fuck around with the Prince of Peace!  --B. Kliban

------------------------------

End of Ackanomic Research Digest V2 #79
***************************************